Google Wallet dejará de ser compatible con dispositivos Android más antiguos a partir de junio

¿Tiene un teléfono inteligente Android antiguo y todavía depende de Google Wallet para realizar pagos sin contacto? A partir de junio, deberás considerar actualizar tu dispositivo.

9to5Google encontró Página oficial de soporte Lo que revela que Google Wallet requerirá Android 9 Pie (o superior) para funcionar en teléfonos inteligentes. Además, el uso de Wallet en relojes inteligentes ahora requiere Wear OS 2.x o posterior. Este nuevo requisito entra en vigor el 10 de junio de 2024.

Samsung Galaxy S7 se actualiza a Android 8 y pierde soporte para Google Wallet

Google explicó en su página: «Para garantizar que las funciones de Google Wallet, como los pagos sin contacto, estén protegidas, necesitamos enviar actualizaciones de seguridad a su dispositivo. Sin embargo, esto no es posible para las versiones de Android anteriores a la versión 9». Anteriormente, los requisitos mínimos para Google Wallet eran Android 7.0 Nougat, que se lanzó en 2016.

Android 9 Pie fue lanzado en 2018

El nuevo requisito no es particularmente exigente. Android 9 Pie se lanzó en 2018. Los teléfonos inteligentes como el Samsung Galaxy S8 y el Note 8, la línea Huawei P10 y la serie original Google Pixel han recibido actualizaciones de Pie. Puedes continuar usando uno de estos teléfonos si aún no estás listo para cambiar.

Es importante tener en cuenta que hay muchos relojes más antiguos que todavía funcionan con Wear OS 2. Por lo tanto, no es necesario actualizar a un reloj inteligente que funcione con Wear OS 3.0 o 4.0 si está satisfecho con su dispositivo actual.

Google Wallet es la solución de pago de Google para dispositivos Android. Esto le permite realizar transacciones mediante tecnología NFC y almacenar billetes y pases. Pero si tienes un reloj inteligente anterior a Wear OS 2 y un teléfono inteligente anterior a Android 9 y estás utilizando esta función, es hora de actualizar a un dispositivo más nuevo.

READ  Microsoft presentará la próxima versión de Windows muy pronto

Gualtiero Varas

"Emprendedor. Aficionado incurable al twitter. Gamer. Aficionado apasionado de la cerveza. Practicante de la web. Estudiante típico".

Deja una respuesta

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

Back to top